"PBVideoEffectString1" = "Lystunnel";
"PBVideoEffectString2" = "Fisheye";
"PBVideoEffectString3" = "Strekk";
"PBVideoEffectString4" = "Klem";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Speil";
"PBVideoEffectString7" = "Bul";
"PBVideoEffectString8" = "Bulk";
"PBVideoEffectString9" = "Virvel";
